#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 prettyprinter-convert-ansi-wl-pprint
version:              1.1.2
visibility:           public
id:
    prettyprinter-convert-ansi-wl-pprint-1.1.2-GXcYLxmD5z7IFJ6hu3jFv8

key:
    prettyprinter-convert-ansi-wl-pprint-1.1.2-GXcYLxmD5z7IFJ6hu3jFv8

license:              BSD-2-Clause
maintainer:
    Simon Jakobi <simon.jakobi@gmail.com>, David Luposchainsky <dluposchainsky at google>

author:               David Luposchainsky
homepage:             http://github.com/quchen/prettyprinter
synopsis:
    Converter from »ansi-wl-pprint« documents to »prettyprinter«-based ones.

description:          See README.md
category:             User Interfaces, Text
abi:                  c12769954d2d503775c019714f6d4ab7
exposed:              True
exposed-modules:
    Data.Text.Prettyprint.Convert.AnsiWlPprint
    Prettyprinter.Convert.AnsiWlPprint

import-dirs:
    /usr/lib/ghc-9.0.1/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.2

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.2

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/prettyprinter-convert-ansi-wl-pprint-1.1.2

hs-libraries:
    HSprettyprinter-convert-ansi-wl-pprint-1.1.2-GXcYLxmD5z7IFJ6hu3jFv8

depends:
    ansi-terminal-0.11-DjCjwOSLGFf1dS0V09gtOz
    ansi-wl-pprint-0.6.9-2WZqt7gf75SAnI5kOGtLO8 base-4.15.0.0
    prettyprinter-1.7.1-C1ndLMNYEtq8WIYGU2RZS5
    prettyprinter-ansi-terminal-1.1.3-34waB5mex7u2gkmaGc4c5N
    text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html/prettyprinter-convert-ansi-wl-pprint.haddock

haddock-html:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

